Sample Configuration File 
[15~[15~Modeless Interface with TERMCAP Function Keys
Anthony's Editor Oct 95
Copyright 1993, 1995 by Anthony Howe.  All rights reserved.  No warranty.
This file by Bill Mitchell.  Any errors are mine, not Anthony's.

1:\
File read and write\t\F3 F4\t\tLeft, down, up, right\tarrow keys\n\
Version, exit, quit\t\SF1 F10 SF10\tWord left and right\t\F5 F6\n\
Macros\t\t\tSF2\t\tPage down and up\tPgDn PgUp\n\
Help on and off\t\tF1\t\tFront and end of line\t\SF5 SF6\n\
Redraw\t\t\t\F8\t\tTop and bottom of file\t\Home End\n\
Insert \t\t\ttyped keys\tDelete left and right\tBACKSPACE DEL\n\
Literal escape\t\t\INS\t\tBlock, cut, paste\tF2 SF3 SF4\n\
Undo\t\t\t\F9\t\tInvert case\t\tF7\n

# generate an error
.check this file before using it. It hasn't been carefully verified.
#.help_off
.literal	$(kI)
.cursor_up	$(ku)
.cursor_down	$(kd)
.cursor_left	$(kl)
.cursor_right	$(kr)
.page_up	$(kP)
.page_up	$(K3)
.page_down	$(kN)
.page_down	$(K5)
.word_left	$(k5)
.word_right	$(k6)
.line_left	$(F5)
.line_right	$(F6)
.file_top	$(kh)
.file_top	$(K1)
.file_bottom	$(ke)
.file_bottom	$(K4)
.delete_left	$(kb)
.delete_left	^H
.delete_left	^?
.delete_right	$(kD)
.help		$(k1)
.block		$(k2)
.cut		$(F3)
.paste		$(F4)
.flip_case	$(k7)
.undo		$(k9)
.file_read	$(k3)
.file_write	$(k4)
.redraw		$(k8)
.quit_ask	$(k;)
.quit_ask	$(kA)
.quit		$(FA)
.show_version	$(F1)
.macro		$(F2)
# Include these keydefs for /etc/termcap files with incomplete linux keydefs
.literal	^[[2~
.cursor_up	^[[A
.cursor_down	^[[B
.cursor_left	^[[D
.cursor_right	^[[C
.page_up	^[[5~
.page_down	^[[6~
.word_left	^[[[E
.word_right	^[[17~
.line_left	^[[28~
.line_right	^[[29~
.line_right	[15~
.file_top	^[[1~
.file_top	^[[H
.file_bottom	^[[4~
.file_bottom	^[[F
.delete_left	^?
.delete_right	^[[3~
.help		^[[[A
.help		^[OA
.help		^[OP
.help		^[[11~
.block		^[[[B
.block		^[OB
.block		^[OQ
.block		^[[12~
.cut		^[[25~
.paste		^[[26~
.flip_case	^[[18~
.undo		^[[20~
.file_read	^[[[C
.file_read	^[OC
.file_read	^[OR
.file_read	^[[13~
.file_write	^[[[D
.file_write	^[OD
.file_write	^[OS
.file_write	^[[14~
.redraw		^[[19~
.quit_ask	^[[21~
.quit		^[[34~
.show_version	^[[23~
.macro		^[[24~
.macro_define
.macro_define
.macro_define
.macro_define
.macro_define

2:%s: Terminated successfully.\n
3:%s: Unspecified error.\n
4:usage: %s [-f <config>] [file]\n
5:%s: Failed to initialize the screen.\n
6:%s: Problem with configuration file.\n
7:%s: Failed to allocate required memory.\n
8:Ok.
9:An error occured.
10:No more memory available.
11:File \"%s\" is too big to load.
12:Scrap is empty.  Nothing to paste.
13:Failed to find file \"%s\".
14:Failed to open file \"%s\".
15:Failed to close file \"%s\".
16:Failed to read file \"%s\".
17:Failed to write file \"%s\".
18:Not a portable POSIX file name.
19:File \"%s\" %ld bytes.
20:File \"%s\" %ld bytes saved.
21:File \"%s\" %ld bytes read.
22:File \"%s\" modified.
23:Invalid control character or \\number not 0..255.
24:No such macro defined.
25:No more macro space.
26:Interrupt.
27:<< EOF >>
28:Macro :
29:File not saved.  Quit (y/n) ?
30:[ Press a key to continue. ]
31:Read file :
32:Write file :
33:Write block :
34:\smore\s
35:\sy\b
36:\sn\b
37:\sq\b
38:Nothing to undo.
